GNU Troff (Groff) Groffer Script Insecure Temporary File Creation Vulnerability

Bugtraq ID: 11287
Class: Design Error
CVE: CVE-2004-0969
Remote: No
Local: Yes
Published: Sep 30 2004 12:00AM
Updated: Dec 15 2006 07:48PM
Credit: The individual or individuals responsible for the discovery of this issue is currently unknown; Trustix security engineers are credited with these discoveries.
Vulnerable: Ubuntu Ubuntu Linux 4.1 ppc
Ubuntu Ubuntu Linux 4.1 ia64
Ubuntu Ubuntu Linux 4.1 ia32
Slackware Linux -current
Mandriva Linux Mandrake 2006.0 x86_64
Mandriva Linux Mandrake 2006.0
Mandriva Linux Mandrake 10.2 x86_64
Mandriva Linux Mandrake 10.2
Mandriva Linux Mandrake 10.1 x86_64
Mandriva Linux Mandrake 10.1
MandrakeSoft Corporate Server 3.0 x86_64
MandrakeSoft Corporate Server 3.0
GNU groff 1.19.1
GNU groff 1.19
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus